seo: 
  title: GitLab e AWS
  description: 'Fazem uma parceria para oferecer a plataforma de DevSecOps com tecnologia de IA mais abrangente, contando com o conjunto mais avançado de recursos de computação em nuvem.'
content: 
  hero:
    title: GitLab e AWS
    pill: 
      text: 'Novidade: GitLab Duo com Amazon Q'
      button:
        href: '#interest'
        text: Saiba mais
        data_ga_name: 'learn more'
        data_ga_location: 'hero'
      gradient: 'linear-gradient(135deg, #F7A20F,#A989F5,#962EFF,#0099FF)'
    subtitle: Fazem uma parceria para oferecer a plataforma de DevSecOps com tecnologia de IA mais abrangente, contando com o conjunto mais avançado de recursos de computação em nuvem.
    image: 
      image_url: https://images.ctfassets.net/xz1dnu24egyd/72URY4Vg59wKsYMpTqrMel/194347274767abce3c04be7be72a75a3/AWS-Logo__1_.png
    primary_btn:
      text: Compre o Ultimate
      url: https://aws.amazon.com/marketplace/pp/prodview-si5mlpxc22ni2?sr=0-2&ref_=beagle&applicationId=AWSMPContessa
      data_ga_name: buy ultimate
      data_ga_location: hero
      icon:
        name: external-link
        variant: product
    secondary_btn:
      text: Compre o Premium
      url: https://aws.amazon.com/marketplace/pp/prodview-vehcu2drxakic?sr=0-1&ref_=beagle&applicationId=AWSMPContessa
      data_ga_name: buy premium
      data_ga_location: hero
      variant: primary
      icon:
        name: external-link
        variant: product
    footnote: Ainda precisa de mais informações antes de comprar? [Ganhe uma avaliação gratuita](https://gitlab.com/-/trial_registrations/new?glm_source=about.gitlab.com/partners/technology-partners/aws//&glm_content=default-saas-trial)
  section:
    title: Entregue aplicações modernas mais rapidamente com segurança, IA e capacidade de ajuste integradas
    description: Com o GitLab e a AWS, você obtém recursos avançados de IA e automação de ponta a ponta para todas as etapas do desenvolvimento de software — na infraestrutura mais segura, extensa e confiável. Dê à sua equipe a segurança, o ajuste e a confiabilidade integradas de que precisam para implantar qualquer carga de trabalho usando uma única solução.
    cards:
      - title: Melhore a eficiência operacional
        description: Fique à frente combinando a abrangente plataforma DevSecOps do GitLab com os extensos recursos de nuvem da AWS em uma única solução integrada.
        config: 
          icon: cogs
          variant: marketing
      - title: Acelere a adoção da nuvem
        description: Ajuste conforme a demanda com opções de implantação flexíveis, utilizando a infraestrutura confiável da AWS para empresas, que se adapta à sua estratégia de nuvem.
        config: 
          icon: gitlab-cloud
          variant: marketing
      - title: Aumente a produtividade dos desenvolvedores
        description: Aproveite a plataforma DevSecOps mais abrangente com tecnologia de IA, aprimorada pelos agentes autônomos do Amazon Q para apoiar desenvolvedores durante todo o fluxo de trabalho.
        config: 
          icon: speed-gauge
          variant: marketing
    quote: 
      logo: https://images.ctfassets.net/xz1dnu24egyd/71Lato37uFeMg1qzLmxLaW/28db7308c383cd2b80ad1cfee438f392/axway-logo.svg
      text: O conjunto de recursos do GitLab instalado no local era mais avançado que o do GitHub, e percebemos que o ritmo de desenvolvimento [do GitLab] estava mais acelerado, com uma comunidade ativa em entregar e contribuir.
      name: Eric Labourdette
      title: Chefe de Serviços Globais de Engenharia de P&D, Axway
  videoLooping:
    videoUrl: 'https://player.vimeo.com/video/1033653810?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479'
    mp4Url: '/nuxt-images/partners/aws/gitlab-aws.mp4'
    webmUrl: '/nuxt-images/partners/aws/gitlab-aws.webm'
  formSection:
    image: imageTest
    description: Acelere o desenvolvimento de aplicações modernas com DevSecOps e tecnologia de IA, combinado com agentes autônomos de IA em um único fluxo de trabalho.
    button:
      text: Leia o comunicado
      config:
        href: 'https://about.gitlab.com/blog/2024/12/03/gitlab-duo-with-amazon-q-devsecops-meets-agentic-ai/'
        dataGaName: leia o comunicado
        dataGaLocation: 'corpo'
    items: 
      - header: Agentes de IA incorporados ao seu fluxo de trabalho de desenvolvimento
        text: 'O GitLab Duo com Amazon Q apresenta novos recursos que executam automaticamente várias tarefas, desde o planejamento e desenvolvimento de funcionalidades até a geração de testes unitários com IA, revisões automatizadas de solicitações de merge e atualizações de codebases em Java.'
        icon:
          name: ai-code-suggestions
          variant: marketing
      - header: Segurança e conformidade de nível empresarial
        text: 'Proteja seu software com ferramentas integradas de gerenciamento de vulnerabilidades e políticas de conformidade para detectar, priorizar e corrigir problemas de segurança, tudo dentro dos fluxos de trabalho de desenvolvedores atuais.'
        icon:
          name: ai-vulnerability-resolution
          variant: marketing
      - header: Uma experiência perfeita para o desenvolvedor
        text: "Entregue produtos melhores, mais rapidamente, usando a abrangente plataforma DevSecOps com tecnologia de IA do GitLab e os agentes autônomos de IA do Amazon Q, integrados em um único fluxo de trabalho compartilhado."
        icon: 
          name: values
          variant: marketing
  form: 
    formId: 28449
    form_subheader: Lista de espera
    form_header: Descubra o GitLab Duo com Amazon Q
    formDataLayer: partner
    submitted_message:
      header: "Você foi adicionado à lista de espera."
  accordion:
    is_accordion: true
    title: Comece a usar as soluções conjuntas do GitLab e da AWS
    description: >-
      Como um Parceiro de Tecnologia Avançado da AWS certificado com competência em DevOps, o GitLab CI/CD é um modelo comprovado de sucesso para os clientes na plataforma de nuvem líder do mercado. Os clientes da AWS podem escolher entre duas opções de implantação: **GitLab Self-Managed** e **GitLab SaaS**.**


       Instale, administre e mantenha sua própria instância do GitLab executada em qualquer lugar, seja em bare metal, VMs ou contêineres na AWS com o GitLab Self-Managed. O SaaS do GitLab não requer instalação, então basta se inscrever e começar a usar. 
    items: 
    - header: Amazon Elastic Compute Cloud (EC2)
      text: 'O Amazon EC2 oferece capacidade de computação em nuvem da AWS com ajuste de escala. O GitLab dimensiona jobs em várias máquinas. Quando usados em conjunto, o GitLab no EC2 pode reduzir significativamente os custos de infraestrutura.'
      link_text: Saiba mais
      link_url: "https://docs.gitlab.com/runner/configuration/runner_autoscale_aws/"
      data_ga_name: amazon elastic compute cloud
      data_ga_location: body
    - header: AWS Fargate
      text: 'Com um clique no GitLab, o AWS Fargate permite implantações de contêineres sem servidor e com ajuste de escala. As empresas migram para o Fargate para otimizar recursos de computação e economizar em infraestrutura. O Fargate funciona com uma pilha da AWS que inclui ECS ou EKS.'
      link_text: Saiba mais
      link_url: "https://docs.gitlab.com/runner/configuration/runner_autoscale_aws_fargate/"
      data_ga_name: aws fargate
      data_ga_location: body
    - header: Amazon Elastic Kubernetes Services (EKS)
      text: 'O AWS Elastic Kubernetes Service (EKS) é um serviço gerenciado do Kubernetes. O GitLab CI/CD oferece a criação integrada de clusters para EKS. O EKS é o único serviço de Kubernetes que permite aos usuários atuais da AWS aproveitar a integração completa com outros serviços e recursos da AWS. O GitLab também é compatível com o Amazon EKS-D.'
      link_text: Saiba mais
      link_url: "https://docs.gitlab.com/ee/ci/cloud_deployment/ecs/deploy_to_aws_ecs.html"
      data_ga_name: aws fargate
      data_ga_location: body
    - header: AWS Lambda
      text: 'O AWS Lambda é um serviço de computação que executa código em resposta a eventos e gerencia automaticamente os recursos de computação exigidos por esse código. O GitLab é compatível com o desenvolvimento de funções Lambda e aplicações sem servidor usando o AWS Serverless Application Model (AWS SAM) e o GitLab CI/CD.'
      link_text: Saiba mais
      link_url: "/blog/2020/04/29/aws-gitlab-serverless-webcast/"
      data_ga_name: aws lambda
      data_ga_location: body
    - header: AWS Elastic Container Service (Amazon ECS)
      text: 'O AWS Elastic Container Service (Amazon ECS) é um serviço de gerenciamento de contêineres. Economize tempo executando comandos da AWS a partir do GitLab CI/CD e automatize implantações de docker com os modelos de CI do GitLab.'
      link_text: Saiba mais
      link_url: "https://docs.gitlab.com/ee/ci/cloud_deployment/#deploy-your-application-to-the-aws-elastic-container-service-ecs"
      data_ga_name: aws elastic container service
      data_ga_location: body
    - header: Windows .Net na AWS
      text: 'O GitLab permite CI/CD para aplicações Windows .Net na AWS. Implemente aplicações conteinerizadas de forma automática, incluindo recursos sem servidor, com o GitLab no Lambda ou Fargate.'
      link_text: Saiba mais
      link_url: "https://www.youtube.com/watch?v=_4r79ZLmDuo&feature=youtu.be"
      data_ga_name: windows net on aws
      data_ga_location: body